Bump debhelper compat version
[debian-pyxattr.git] / tests / __init__.py